图像(Images)通义千问OpenAI格式
生成图像
百炼qwen-image系列图片生成
Request Body
application/json
model*string
模型名,如 qwen-image-plus、qwen-image-max、qwen-image-2.0 系列
input*
输入内容
parameters?
模型参数集合
Response Body
application/json
curl -X POST "https://jiniu.ai/v1/images/generations" \ -H "Content-Type: application/json" \ -d '{ "model": "qwen-image-plus", "input": { "prompt": "一副典雅庄重的对联悬挂于中式厅堂,字体飘逸" }, "parameters": { "negative_prompt": "低分辨率,画面过饱和,肢体畸形", "size": "1664*928", "n": 1, "prompt_extend": true, "watermark": false } }'{
"created": 0,
"data": [
{
"url": "string",
"b64_json": "string",
"revised_prompt": "string"
}
]
}